Bug 1010405 - I installed Fedora 19, and the graphics was not detected, I installed graphics drivers and have the error: "[drm:radeon_init] *ERROR* No UMS support in radeon module!"
I installed Fedora 19, and the graphics was not detected, I installed graphic...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: radeontool (Show other bugs)
19
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-20 13:31 EDT by Chris E.
Modified: 2015-02-17 12:16 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:16:14 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris E. 2013-09-20 13:31:02 EDT
Description of problem: I installed Fedora 19, and the graphics was not detected, I installed graphics drivers and have the error:  "[drm:radeon_init] *ERROR* No UMS support in radeon module!" it will not go back to the fedora login screen or Alt-Ctrl-F2 will not work.


Version-Release number of selected component (if applicable): 


How reproducible:
Every time, I have been able to install Fedora 19 5 times and get the same thing 5 times


Steps to Reproduce:
1.install fedora 19
2.install graphics drivers for radeon module
3.reboot

Actual results:
black screen with only:
"[drm:radeon_init] *ERROR* No UMS support in radeon module!"

Expected results:
It works with the graphics drivers

Additional info:  I have a Radeon HD 6450/7450/8450 driver that is being used.
Comment 1 Fedora End Of Life 2015-01-09 14:54:48 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2015-02-17 12:16:14 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.